## ruby-rspec-stubbed-env 1.0.0

=== debian/changelog ===
ruby-rspec-stubbed-env (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload to comply with testing migration policy
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 15:11:33 +0100

ruby-rspec-stubbed-env (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #963578)

 -- Abraham Raji <avronr@tuta.io>  Wed, 24 Jun 2020 18:18:58 +0530
