=== debian/control ===
Source: ruby-rspec-stubbed-env
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec (>= 3.0),
               rake (>= 13),
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-stubbed-env.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-stubbed-env
Homepage: https://github.com/pboling/rspec-stubbed_env
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-stubbed-env
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Unobtrusively stub ENV keys and values during testing
 Stub environment variables in a scoped context for testing. ENV stubbing
 via a shared context for more powerful tests.
 .
 This RSpec plugin requires configuring RSpec to use the `:expect` syntax, or
 some compatible alternative.
