=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-stubbed_env .*/rspec-stubbed_env-(.*).tar.gz
