## ruby-rspec-stubbed-env 1.0.4

=== debian/changelog ===
ruby-rspec-stubbed-env (1.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Use GitHub tags in the watch file.
  * Drop patches, they no longer apply.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add a build dependency on ruby-rspec-block-is-expected.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 13 Feb 2026 08:23:11 -0600
