=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-rspec (>= 3.0),
+               ruby-rspec-block-is-expected,
                rake (>= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-stubbed-env.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-stubbed-env
 Homepage: https://github.com/pboling/rspec-stubbed_env
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rspec-stubbed-env
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
