=== debian/watch ===
version=4
https://github.com/galtzo-floss/rspec-stubbed_env/tags .*/v?(\d.*)@ARCHIVE_EXT@
